Index: src/Parser/MpqcParser.cpp
===================================================================
--- src/Parser/MpqcParser.cpp	(revision f17b5fdb567912c8c5f01b11c6ce2abb2240431c)
+++ src/Parser/MpqcParser.cpp	(revision 3bdb6de29d0b7776bda5bfd425ac0a815e8a8d88)
@@ -29,5 +29,5 @@
 #include "atom.hpp"
 #include "config.hpp"
-#include "element.hpp"
+#include "Element/element.hpp"
 #include "molecule.hpp"
 #include "CodePatterns/Log.hpp"
@@ -35,5 +35,5 @@
 #include "CodePatterns/Verbose.hpp"
 #include "LinearAlgebra/Vector.hpp"
-#include "periodentafel.hpp"
+#include "Element/periodentafel.hpp"
 #include "World.hpp"
 
Index: src/Parser/PcpParser.cpp
===================================================================
--- src/Parser/PcpParser.cpp	(revision f17b5fdb567912c8c5f01b11c6ce2abb2240431c)
+++ src/Parser/PcpParser.cpp	(revision 3bdb6de29d0b7776bda5bfd425ac0a815e8a8d88)
@@ -27,5 +27,5 @@
 #include "config.hpp"
 #include "ConfigFileBuffer.hpp"
-#include "element.hpp"
+#include "Element/element.hpp"
 #include "CodePatterns/Assert.hpp"
 #include "CodePatterns/Log.hpp"
@@ -34,5 +34,5 @@
 #include "molecule.hpp"
 #include "PcpParser.hpp"
-#include "periodentafel.hpp"
+#include "Element/periodentafel.hpp"
 #include "ThermoStatContainer.hpp"
 #include "World.hpp"
Index: src/Parser/PdbParser.cpp
===================================================================
--- src/Parser/PdbParser.cpp	(revision f17b5fdb567912c8c5f01b11c6ce2abb2240431c)
+++ src/Parser/PdbParser.cpp	(revision 3bdb6de29d0b7776bda5bfd425ac0a815e8a8d88)
@@ -28,7 +28,7 @@
 #include "atom.hpp"
 #include "Bond/bond.hpp"
-#include "element.hpp"
+#include "Element/element.hpp"
 #include "molecule.hpp"
-#include "periodentafel.hpp"
+#include "Element/periodentafel.hpp"
 #include "Descriptors/AtomIdDescriptor.hpp"
 #include "Parser/PdbParser.hpp"
Index: src/Parser/TremoloParser.cpp
===================================================================
--- src/Parser/TremoloParser.cpp	(revision f17b5fdb567912c8c5f01b11c6ce2abb2240431c)
+++ src/Parser/TremoloParser.cpp	(revision 3bdb6de29d0b7776bda5bfd425ac0a815e8a8d88)
@@ -29,7 +29,7 @@
 #include "atom.hpp"
 #include "Bond/bond.hpp"
-#include "element.hpp"
+#include "Element/element.hpp"
 #include "molecule.hpp"
-#include "periodentafel.hpp"
+#include "Element/periodentafel.hpp"
 #include "Descriptors/AtomIdDescriptor.hpp"
 #include <map>
Index: src/Parser/XyzParser.cpp
===================================================================
--- src/Parser/XyzParser.cpp	(revision f17b5fdb567912c8c5f01b11c6ce2abb2240431c)
+++ src/Parser/XyzParser.cpp	(revision 3bdb6de29d0b7776bda5bfd425ac0a815e8a8d88)
@@ -28,6 +28,6 @@
 #include "atom.hpp"
 #include "molecule.hpp"
-#include "element.hpp"
-#include "periodentafel.hpp"
+#include "Element/element.hpp"
+#include "Element/periodentafel.hpp"
 
 using namespace std;
Index: src/Parser/unittests/ParserMpqcUnitTest.cpp
===================================================================
--- src/Parser/unittests/ParserMpqcUnitTest.cpp	(revision f17b5fdb567912c8c5f01b11c6ce2abb2240431c)
+++ src/Parser/unittests/ParserMpqcUnitTest.cpp	(revision 3bdb6de29d0b7776bda5bfd425ac0a815e8a8d88)
@@ -28,6 +28,6 @@
 #include "World.hpp"
 #include "atom.hpp"
-#include "element.hpp"
-#include "periodentafel.hpp"
+#include "Element/element.hpp"
+#include "Element/periodentafel.hpp"
 #include "Descriptors/AtomTypeDescriptor.hpp"
 #include "CodePatterns/Assert.hpp"
Index: src/Parser/unittests/ParserPcpUnitTest.cpp
===================================================================
--- src/Parser/unittests/ParserPcpUnitTest.cpp	(revision f17b5fdb567912c8c5f01b11c6ce2abb2240431c)
+++ src/Parser/unittests/ParserPcpUnitTest.cpp	(revision 3bdb6de29d0b7776bda5bfd425ac0a815e8a8d88)
@@ -27,6 +27,6 @@
 #include "World.hpp"
 #include "atom.hpp"
-#include "element.hpp"
-#include "periodentafel.hpp"
+#include "Element/element.hpp"
+#include "Element/periodentafel.hpp"
 #include "CodePatterns/Log.hpp"
 #include "Descriptors/AtomTypeDescriptor.hpp"
Index: src/Parser/unittests/ParserPdbUnitTest.cpp
===================================================================
--- src/Parser/unittests/ParserPdbUnitTest.cpp	(revision f17b5fdb567912c8c5f01b11c6ce2abb2240431c)
+++ src/Parser/unittests/ParserPdbUnitTest.cpp	(revision 3bdb6de29d0b7776bda5bfd425ac0a815e8a8d88)
@@ -27,6 +27,6 @@
 #include "World.hpp"
 #include "atom.hpp"
-#include "element.hpp"
-#include "periodentafel.hpp"
+#include "Element/element.hpp"
+#include "Element/periodentafel.hpp"
 #include "CodePatterns/Log.hpp"
 #include "Descriptors/AtomTypeDescriptor.hpp"
Index: src/Parser/unittests/ParserTremoloUnitTest.cpp
===================================================================
--- src/Parser/unittests/ParserTremoloUnitTest.cpp	(revision f17b5fdb567912c8c5f01b11c6ce2abb2240431c)
+++ src/Parser/unittests/ParserTremoloUnitTest.cpp	(revision 3bdb6de29d0b7776bda5bfd425ac0a815e8a8d88)
@@ -26,5 +26,5 @@
 #include "atom.hpp"
 #include "Descriptors/AtomTypeDescriptor.hpp"
-#include "element.hpp"
+#include "Element/element.hpp"
 #include "Parser/MpqcParser.hpp"
 #include "Parser/PdbParser.hpp"
@@ -32,5 +32,5 @@
 #include "Parser/TremoloParser.hpp"
 #include "Parser/XyzParser.hpp"
-#include "periodentafel.hpp"
+#include "Element/periodentafel.hpp"
 #include "World.hpp"
 #include "WorldTime.hpp"
Index: src/Parser/unittests/ParserXyzUnitTest.cpp
===================================================================
--- src/Parser/unittests/ParserXyzUnitTest.cpp	(revision f17b5fdb567912c8c5f01b11c6ce2abb2240431c)
+++ src/Parser/unittests/ParserXyzUnitTest.cpp	(revision 3bdb6de29d0b7776bda5bfd425ac0a815e8a8d88)
@@ -27,6 +27,6 @@
 #include "World.hpp"
 #include "atom.hpp"
-#include "element.hpp"
-#include "periodentafel.hpp"
+#include "Element/element.hpp"
+#include "Element/periodentafel.hpp"
 #include "CodePatterns/Log.hpp"
 #include "Descriptors/AtomTypeDescriptor.hpp"
